### Name: illuminaHumanv1BeadID_dbconn
### Title: Collect information about the package annotation DB
### Aliases: illuminaHumanv1BeadID_dbconn illuminaHumanv1BeadID_dbfile
###   illuminaHumanv1BeadID_dbschema illuminaHumanv1BeadID_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(illuminaHumanv1BeadID_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by illuminaHumanv1BeadID_dbconn() was created with:
  dbConnect(SQLite(), dbname=illuminaHumanv1BeadID_dbfile(), cache_size=64000, synchronous=0)

  illuminaHumanv1BeadID_dbschema()

  illuminaHumanv1BeadID_dbInfo()



